{
  "permissions": {
    "allow": [
      "Bash(mkdir:*)",
      "WebFetch(domain:www.youtube.com)",
      "WebSearch",
      "Bash(sed:*)",
      "Bash(sort:*)",
      "WebFetch(domain:studio.v-llage.com)",
      "Bash(awk:*)",
      "Bash(python:*)",
      "Bash(start http://localhost:8000/gallery.html)",
      "WebFetch(domain:naver.me)",
      "WebFetch(domain:chzzk.naver.com)"
    ],
    "deny": [],
    "ask": []
  }
}